Vulnerability CVE-2009-3878


Published: 2009-11-05   Modified: 2012-02-13

Description:
Buffer overflow in Sun Java System Web Server 7.0 Update 6 has unspecified impact and remote attack vectors, as demonstrated by the vd_sjws module in VulnDisco Pack Professional 8.12. NOTE: as of 20091105, this disclosure has no actionable information. However, because the VulnDisco Pack author is a reliable researcher, the issue is being assigned a CVE identifier for tracking purposes.

Type:

CWE-119

(Improper Restriction of Operations within the Bounds of a Memory Buffer)

CVSS2 => (AV:N/AC:M/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9.3/10
10/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
SUN -> Java system web server 

 References:
http://xforce.iss.net/xforce/xfdb/54065
http://www.vupen.com/english/advisories/2009/3024
http://www.osvdb.org/59497
http://www.intevydis.com/blog/?p=79
http://www.h-online.com/security/news/item/Alleged-critical-vulnerability-in-Sun-Java-System-Web-Server-839598.html
http://secunia.com/advisories/37115
http://intevydis.com/vd-list.shtml

Copyright 2021, cxsecurity.com

 

Back to Top